@import "piwik-notice.css";
body {
 /*   background: #EAEAEA;*/
  /*  background: #eaeaea;*/
    background: #ffffff;	
   margin: 0;
}

body > * {
/*    background: rgb(197,204,211) url(img/pinstripes.png);*/
  /*  background: #eaeaea;*/
    background: #ffffff;	
}

p {
font: 15px verdana,tahoma,arial,helvetica,sans-serif;
}

h1, h2 {
    font: bold 18px verdana,tahoma,arial,helvetica,sans-serif;
    text-shadow: rgba(255,255,255,.2) 0 1px 1px;
/*    color: rgb(76, 86, 108);*/
    color: #000;
    margin: 10px 0px 6px;
}

.skip a, .aural, #head h2, #breadcrumb, #nav em, p.copyright {
    display: none;
    height: 1px;
    left: -2000px;
    position: absolute;
    width: 1px;
}

div.twrss_table .twrss_item_link a {
background:url("../img/icon-link-intern.gif") no-repeat scroll 0 8px transparent;
font-size:100%;
font-style:normal;
font-weight:normal;
padding:5px 0 0 20px;
text-decoration:none;
}

#main .twrss_item_link a:hover {
font-size:100%;
}

.fak h3 a em {
    color: #000000;
}

.fak h3 em {
    display: block;
    font-style: normal;
    font-weight: normal;
}

div.fakfirst{
float:left;
margin-left:6px;
}

.fak{
float:left;
margin-left:6px;
}

#main div.fak ul li {
    background: url("../img/dot.gif") no-repeat scroll 6px 12px transparent;
	padding: 5px 16px;
}

div.fak ul {
	border: 1px solid #CCC;
}
	
/* @group Toolbar */
#branding2 {
	/*background-image: url("../img/headerfoto-02.jpg");*/
	background: none repeat scroll 0 0 #9FB6C4;
	height: 60px;
	border-bottom: 1px solid #9FB6C4;
}

#search-box {
   /* background: none repeat scroll 0 0 #CCCCCC;*/
    float: left;
/*    padding: 0 0 5px 0;*/
    width: 300px;
	/*position: relative;*/
/*	bottom: 0px;*/
}

#search-box h2, #search-box label {
/*    display: none;*/
padding: 0 5px 0 0;
}

#search-box .form{
   height: 35px;
   margin: 0 10px;
}

#search-box input {
    position:relative;
    color: #333333;
    font-size: 90%;
/*    margin: -2px 0 0 10px;*/
 /*   padding: 1px 2px 0;*/
    width: 135px;
}

#search-box input.button {
    border: none;
    height: 17px;
    margin: 6px 3px;
    vertical-align: bottom;
    width: 21px;
	background-color: transparent;
	background: none repeat scroll 0 0 transparent;
	/*position: fixed;*/
	top: 8px;
   position: static;
}

#search-box form2 {
    margin: 0;
    padding: 0;
}

#search-box p {
    height: 38px;
    margin: 0;
	line-height: 1.4em;
	font: 80% verdana,tahoma,arial,helvetica,sans-serif;
}

.box input {
    font-size: 100%;
    margin: 0;
    padding: 1px 0 1px 5px;
    width: 25%;
}

#home2 {
	position:absolute;
/*	background-image: url("../img/logo_01.gif");*/
	background: #FFFFFF;
	height: 45px;
	width: 83px;
	padding: 4px 0 4px 0;
/*	left:0;*/
}

#home2 a img{
	border:none;
	width:78px;
	height:37px;
bottom:0;
padding-top:6px;
padding-left:3px;
}

a img{
	border:none;
}

#breadcrumb2 {
    background: none repeat scroll 0 0 #C50E1F;
    border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
    font-size: 100%;
   /* margin-left: 262px;*/
    margin-top: 10px;
	padding: 4px 0 4px 4px;
    text-align: left;
    line-height: 1.2em;
    position: relative;
	color: #FFFFFF;
}

#breadcrumb2  a {
    color: #FFF;
	text-decoration: none;
}

#breadcrumb2  a:hover {
	text-decoration: underline;
}
#nav{
-webkit-box-sizing: border-box;
margin-left:10px;
display: inline-block;
float: left;
}

#nav3{
-webkit-box-sizing: border-box;
margin-left:10px;
display: inline-block;
float: left;
}

#nav a:hover{
   text-decoration: underline;
   background:#C50E1F;
}

 #nav3 a:hover{
   text-decoration: underline;
}
   
div.nav h2{
/*color: #5B4B4B;*/
color: #CCCCCC;
}
#nav ul, #nav3 ul{
/*clear:both;*/
/*float: left;*/
border-top: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
margin-bottom: 10px;
margin-left: 0;
margin-top: 0;
}

#nav3 ul{
    background: none repeat scroll 0 0 #C50E1F;
}

#main{
-webkit-box-sizing: border-box;
margin-left:8px;
margin-right:8px;
margin-top:25px;
margin-bottom:10px;
font: 15px verdana,tahoma,arial,helvetica,sans-serif;
  /*  background: #eaeaea;*/
background: #ffffff;	
}

#main a.feedback {
    background: url("../img/icon-link-email.gif") no-repeat scroll 0 6px transparent;
    padding: 3px 0 0 22px;
	text-decoration:none;
}


#main address {
    border-left: 5px solid #C50E1F;
    line-height: 1.4em;
    padding-left: 8px;
	font-style:normal;
}

#main a.intern {
    background: url("../img/icon-link-intern.gif") no-repeat scroll 0 6px transparent;
    padding: 1px 0 0 22px;
	text-decoration:none;
}

#main div .fak h3{
background: #EAEAEA;
margin:0px;
padding: 10px 10px;
border:1px solid #CCC;
border-bottom:none;
}
#main div .fak h3 a{
text-decoration:none;
}
#main div .fak h3 a:hover{
text-decoration:underline;
/*background:#C50E1F;
color:#FFFFFF;*/
}
#main div .fak h3 a em:hover{
text-decoration:none;
/*background:#C50E1F;*/
/*color:#FFFFFF;*/
}

#main .forward {
    right: 0;
    text-align: right;
	float: right;
	margin-top: -25px;
}

#main .back, .forward {
 /*   position: absolute;*/
    top: 0.2em;
    width: 100px;
}

#main .back {
    border-width: 0 8px 0 14px;
    float: left;
    left: 6px;
    margin: 2px;
    max-width: 100px;
    padding: 0;
    right: auto;
}

#main .gallery .paging p.nav-index {
    margin: 0 auto;
    padding: 0.2em 12em;
    text-align: center;
    width: auto;
}

#main h1 a, #main h2 a, #main h3 a{
text-decoration:none;
}

#main .paging p.nav-index {
    margin: 0 auto;
    padding: 0.2em 12em;
    text-align: center;
    width: auto;
}

#main .mehr {
    background: url("../img/icon-link-intern.gif") no-repeat scroll 0 5px transparent;
    display: block;
    font-weight: bold;
    line-height: 1.4em;
    margin: 10px 0;
    padding: 1px 0 0 22px;
    text-decoration: none;
}

#main .mehr a{
    text-decoration: none;
}

#main .kicker {
    background: none repeat scroll 0 0 #EAEAEA;
    padding: 1px 0 2px 3px;
	display:inline;
}

#main p.top {
    text-align: right;
}

#main p.top a {
    background: url("../img/icon-link-nachoben.gif") no-repeat scroll 0 9px transparent;
    padding: 5px 0 6px 24px;
}

#main .listing .toc li a {
    background: url("../img/icon_anchornav.gif") no-repeat scroll 4px 15px #F9F7F7;
    padding: 12px 0 12px 28px;
	border-top:none;
	margin:0 0 0 -10px;
	font: bold 17px verdana,tahoma,arial,helvetica,sans-serif;
}
#main .listing  .toc li a:hover{
color:#C50E1F;
}

#sitemap1,#sitemap2,#sitemap3,#sitemap4,#sitemap5{
margin-left: 0;
}
	
#main .listing .toc , #main .csc-sitemap ul{
background: none repeat scroll 0 0 #F9F7F7;
/*margin-left:0;
background:none;
border:none;
margin-top:0;*/
/*background: none repeat scroll 0 0 transparent;*/
border-top: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
margin-bottom: 10px;
margin-left: 0;
margin-top: 0;
}

#main .csc-sitemap ul ul{
background: none repeat scroll 0 0 #FFF;
border-right:none;
}

#main .csc-sitemap ul ul ul{
background: none repeat scroll 0 0 #F9F7F7;
border-right:none;
}

#main .csc-sitemap ul ul ul ul{
background: none repeat scroll 0 0 #FFF;
border-right:none
}

#main .csc-sitemap ul ul ul ul ul{
background: none repeat scroll 0 0 #F9F7F7;
border-right:none;
}

#main ul li{
background:url("../img/dot.gif") no-repeat scroll 4px 6px transparent;
padding: 0px 16px;
}

#main .listing .toc li{
background:none;
/*background:url("../img/dot.gif") no-repeat scroll 0 6px transparent;
border:none;*/
border-bottom: 1px solid #CCCCCC;
border-left: 1px solid #CCCCCC;
/*border-right: 1px solid #CCCCCC;*/
padding: 0 0 0 10px;
}

#main .csc-sitemap ul li{
background:none;
/*background:url("../img/dot.gif") no-repeat scroll 0 6px transparent;
border:none;*/
border-bottom: 1px solid #CCCCCC;
border-left: 1px solid #CCCCCC;
/*border-right: 1px solid #CCCCCC;*/
padding: 0 0 0 10px;
}

#main .csc-sitemap ul li a{
/*background:#F9F7F7;*/
/*border:1px solid #B4B4B4;*/
border-top:none;
padding:12px 10px;
margin:0 0 0 -10px;
}

#main .csc-sitemap ul li a:hover{
background:#C50E1F;
color:#FFFFFF;
text-decoration:underline;
}

#main .listing .toc li a:hover{
text-decoration:underline;
}

#main ul li:first-child a {
/*border-top:1px solid #CCCCCC;*/
}
#main ul li em{
// SW: 09.10.2017 Listen mit kursivem Text in mobiler Ansicht sind hierdurch rechtsbuendig, was falsch ist
//float:right;
margin: -33px 0;
}
#main .listing .downloads em{
margin:0;
}
.tx-newloginbox-pi1 .button{
}
#main a:hover{
    text-decoration: underline;
}

#main dd{
	margin: 4px;
	display: inline;
}

#main dd.copyright{
	display: block;
}

#main dd a img{
	border: none;
	color: none;
}

#main dl.bild dd.zoom {
    float: right;
    height: 1.4em;
    margin: 0;
    padding: 2px 0 5px;
    width: 14px;
}

#main .teaser {
    float: left;
    margin: 10px 0;
    width: 99%;
}

#main .teaser h3 {
    border-bottom: 1px solid #CCCCCC;
    font: bold 120% arial,geneva,helvetica,verdana,tahoma,sans-serif;
    margin: 10px 0;
    padding-bottom: 5px;
}

#main .teaser p.date {
    border-top: medium none;
    margin: -5px 0 0;
    padding: 0;
}

#main p.date {
    border-top: 1px solid #CCCCCC;
    color: #7D6666;
    margin: 0 0 15px;
    padding: 5px 0 0;
}

div.opener {
    margin: 0 0 20px;
    overflow: hidden;
    width: 100%;
}

#main div.opener h1 {
    background: none repeat scroll 0 0 transparent;
    margin: 0 0 10px;
    padding: 0;
}

#main h1 {
    background: url("../img/dotted.gif") repeat-x scroll 0 100% transparent;
    clear: both;
    font: bold 150% arial,geneva,helvetica,verdana,tahoma,sans-serif;
    margin: 0 0 10px;
    padding: 0 0 5px;
    position: relative;
}

#main h2 {
    background: url("../img/dotted.gif") repeat-x scroll 0 100% transparent;
    clear: both;
    font: bold 125% arial,geneva,helvetica,verdana,tahoma,sans-serif;
    margin: 20px 0 10px;
    padding: 0 0 10px;
    position: relative;
    text-transform: uppercase;
}

#main table {
    border:1px solid #CCCCCC;
    border-collapse: collapse;
    border-spacing: 0;
    caption-side: top;
    clear: both;
    empty-cells: show;
    margin-bottom: 20px;
    padding: 0;
    table-layout: auto;
    width: 100%;
    font: 15px verdana,tahoma,arial,helvetica,sans-serif;
}

#main caption {
    background: none repeat scroll 0 0 #5B4B4B;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px 10px;
    text-align: left;
}

#main tr {
    background: none repeat scroll 0 0 #EAEAEA;
    border-bottom: 1px solid #CCCCCC;
}

#main thead th {
    background: none repeat scroll 0 0 #EAEAEA;
    color: #000000;
    padding: 10px 10px 2px;
}

#main td, #main th {
    border-bottom: 1px solid #CCCCCC;
    padding: 5px 10px;
    text-align: left;
    vertical-align: top;
}

#main tr.odd {
    background: none repeat scroll 0 0 #F9F7F7;
}

#main p{
color:#666666;
margin: 10px 0;
}

#main ol{
color:#666666;
}

#main .twrss_channel_description{
display:inline;
}

#main div.twrss_table .twrss_item_link a {
    background: url("../img/icon-link-intern.gif") no-repeat scroll 0 10px transparent;
}
	
dl.bild {
    clear: left;
    display: inline;
/*    float: left;*/
    margin: 0 0 8px 4px;
    padding: 0;
}
#nav-meta{
/*	background: #f9f7f7;*/
	background: #eaeaea;
	border-bottom: 1px solid #9FB6C4;
        clear: both;
/*	margin: 0 0 0 121px;*/
        padding:5px 0 4px 0;
}

#nav-meta ul {
 /*   background: none repeat scroll 0 0 #f9f7f7;*/
	background: none repeat scroll 0 0 #eaeaea;
    list-style: none outside none;
    margin: 0;
	margin-right: 5px;
    padding: 0 0 1px 5px;
    text-align: right;
   /* clear: both;*/
    line-height: 1.4em;
    /*margin: 10px 0;*/
    /*position: relative;*/
    font: 13px verdana,tahoma,arial,helvetica,sans-serif;
    border:0px;
}
#nav-meta ul li {
border-top: none;
font: 13px verdana,tahoma,arial,helvetica,sans-serif;
display: inline;
padding:0;
padding-left: 10px;
}

#nav-meta a{
padding:0;
margin:0;
display: inline;
font: 13px verdana,tahoma,arial,helvetica,sans-serif;
text-decoration: none;
}

#nav-meta a:hover{
    text-decoration: underline;
	background: none;
}	

#nav-meta2{
/*	background: #f9f7f7;*/
	background: #eaeaea;
	border-bottom: 1px solid #9FB6C4;
        clear: both;
/*	margin: 0 0 0 121px;*/
        padding:5px 0 4px 0;
}

#nav-meta2 ul {
 /*   background: none repeat scroll 0 0 #f9f7f7;*/
	background: none repeat scroll 0 0 #eaeaea;
    list-style: none outside none;
    margin: 0;
	margin-right: 5px;
    padding: 0 0 1px 5px;
    text-align: right;
   /* clear: both;*/
    line-height: 1.4em;
    /*margin: 10px 0;*/
    /*position: relative;*/
    font: 13px verdana,tahoma,arial,helvetica,sans-serif;
    border:0px;
}
#nav-meta2 ul li {
border-top: none;
font: 13px verdana,tahoma,arial,helvetica,sans-serif;
display: inline;
padding:0;
padding-left: 10px;
}

#nav-meta2 a{
padding:0;
margin:0;
display: inline;
font: 13px verdana,tahoma,arial,helvetica,sans-serif;
text-decoration: none;
}

#nav-meta2 ul li a:hover{
    text-decoration: underline;
	background: none;
	color: #C50E1F;
}	

#nav4-outer {
    bottom: 0;
    height: 5.9em;
    margin: 0 0 0 121px;
    max-width: 730px;
    padding: 0;
    position: relative;
}

#nav4{position:absolute;bottom:0;background:url(../img/persona.gif) 0px 0 no-repeat;width:100%;}

#nav4 ul{margin:2px 0 0 2px;float:left;background:#C50E1F;display:inline;padding:4px 0 4px 0;}

#nav4 li{margin:4px 0px 0 0px;padding:10px 0 4px 0;display:inline;}

#nav4 li a{color:#fff;padding:4px 10px 4px 32px;background:url(../img/icon-link-zielgruppe.gif) 10px 50% no-repeat;margin:0;font-weight:bold;}

#nav4 li.current a{color:#C50E1F;background:#EAEAEA url(../img/icon-link-zielgruppe_active.gif) 10px 50% no-repeat;}

#nav4 li a.current:hover{text-decoration:none;}
.zielgruppe div#nav-groups{position:absolute;bottom:-23px;background:url(../img/persona.gif) 260px 0 no-repeat;width:100%;}

#nav2{
-webkit-box-sizing: border-box;
margin-left:10px;
/*    background: url("../img/persona.gif") 0px 0 no-repeat;*/
/*	background: none repeat scroll 0 0 #C50E1F;*/
/*	border-bottom: 1px solid #9FB6C4;*/
	position: relative;
	float: left;
/*	font: bold 17px verdana,tahoma,arial,helvetica,sans-serif;*/
/*	max-width: 609px;*/
/*	width: 100%;*/
/*	margin: 0 0 0 121px;*/
/*	top:4px;*/
}

#nav5 ul {
    background: none repeat scroll 0 0 #C50E1F;
    display: inline;
    list-style: none outside none;
   /* margin: 0;*/
    padding: 4px 0 4px 0;
    text-align: left;
    line-height: 1.2em;
  /*  margin: 2px 0 0 2px;*/
    float:left;
  /*  padding-left: 3px; */
  /*  position: absolute; */
	font: 13px verdana,tahoma,arial,helvetica,sans-serif;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
  /*width: 100%;*/
}

#nav2 ul {
/*border-top: none;*/
/*display: block;*/
/*    line-height: 1.2em;*/
 /*   font: bold 17px verdana,tahoma,arial,helvetica,sans-serif;*/
 /*   padding: 4px 0 4px 0;*/
border-top: 1px solid #CCCCCC;
margin-bottom: 4px;
margin-left: 0;
margin-top: 0;

}

#nav2 ul li {
/*border-top: none;*/
/*display: block;*/
/*font: bold 17px verdana,tahoma,arial,helvetica,sans-serif;*/
/*padding: 9px;*/

}

#nav2 li a.current{
    background: none repeat scroll 0 0 #C50E1F;
    color: #FFFFFF;
}

#nav5 a{
background: url("../img/icon-link-zielgruppe.gif") no-repeat scroll 0px 50% transparent;
display: inline;
color: #FFF;
margin: 0px;
font: 15px verdana,tahoma,arial,helvetica,sans-serif;
padding: 4px 0 4px 20px;
}

#nav2 span{
}

#nav2 a{
/*    font: bold 17px verdana,tahoma,arial,helvetica,sans-serif;*/
}

#nav2 li a:hover{
    text-decoration: underline;
    color:#FFFFFF;
    background:#C50E1F;
}

#footer2 li a:hover{
    text-decoration: underline;
    color:#FFFFFF;
}

#nav2 h1{
    color: #CCCCCC;
}

#nav-groups {
-webkit-box-sizing: border-box;
/*    background: url("../img/persona.gif") no-repeat scroll 0 0 transparent;*/
    /*bottom: 0;*/
	display: inline-block;
    float: left;
    margin: 0 10px;
	font: bold 17px verdana,tahoma,arial,helvetica,sans-serif;
   /* position: absolute;*/
   /* width: 100%;*/
}

#nav-groups li.current a {
    background: url("../img/icon-link-zielgruppe_active.gif") no-repeat scroll 10px 50% #EAEAEA;
    color: #C50E1F;
}

#footer2{
-webkit-box-sizing: border-box;
background: #f9f7f7;
/*background: #eaeaea;*/
border: 1px solid #b4b4b4;
font:15px verdana,tahoma,arial,helvetica,sans-serif;
margin: 0 8px;
clear: both;
}

#footer2 h1 {
	padding-top: 10px;
	padding-left: 10px;
}

#footer2 h2 {
    color: #5b4b4b;	
}

#nav-groups ul {
    background: none repeat scroll 0 0 #C50E1F;
    display: inline;
    list-style: none outside none;
   /* margin: 0;*/
   /* padding: 4px 0 4px 0;*/
    text-align: left;
    line-height: 1.2em;
  /*  margin: 2px 0 0 2px;*/
    float:left;
  /*  padding-left: 3px; */
  /*  position: absolute; */
	font: bold 17px verdana,tahoma,arial,helvetica,sans-serif;
	border: 1px solid #B4B4B4;
	/*border-left: 1px solid #FFFFFF;*/
  /*width: 100%;*/
}

#nav-groups li {
/*border-top: 1px solid #FFF;*/
display: block;
font: bold 17px verdana,tahoma,arial,helvetica,sans-serif;
/*padding: 9px;*/
}

#nav-groups a{
background: url("../img/icon-link-zielgruppe.gif") no-repeat scroll 10px 50% transparent;
/*display: inline;*/
color: #FFF;
/*margin: 0px;*/
font: bold 17px verdana,tahoma,arial,helvetica,sans-serif;
padding-left: 30px;
}

#nav-groups a:hover{
    text-decoration: underline;
}

#extras2 {
-webkit-box-sizing: border-box;
    display: block;
/*    float: left;*/
    font: bold 17px verdana,tahoma,arial,helvetica,sans-serif;
/*    margin: 0 10px;*/
	clear: left;
   margin-bottom: 10px;
   margin-left: 10px;
}	

#extras2 .box{
position: relative;
float:left;
}

#extras2 p{
    font: bold 17px verdana,tahoma,arial,helvetica,sans-serif;
	margin: 6px 0;
}	

#extras2 p a {
	text-decoration: none;
	padding: 0 5px 0 0;
}

#extras2 p a:hover {
	text-decoration: underline;
}

#extras2 .standortnr {
/*margin: -8px 0 0 0;*/
}
	
.box input.button {
    border: medium none;
    height: 17px;
    margin:6px 3px;
   /* vertical-align: bottom;*/
    width: 18px;
	position: static;
	vertical-align: bottom;
	padding: 0 3px;
}

.section {
/*    border-bottom: 1px solid #2d3642;*/
    padding: 4px;
    height: 45px;
/*    background: url(img/toolbar.png) #6d84a2 repeat-x;*/
	background: none repeat scroll 0 0 #FFFFFF;
    position: relative;
	margin: 0 0 0 90px;
}

div.section em {
color:#787678;
display:block;
font-size:75%;
font-style:normal;
font-weight:bold;
}

.black-translucent .section {
	margin-top: 20px;
}

div.section p {
bottom:0;
display:block;
font:bold 100% arial,geneva,helvetica,verdana,sans-serif;
left:10px;
/*top:0;*/
padding:4px 4px 4px 4px;
margin:0;
position:absolute;
}

div.section p.pagesection{
margin: 0 0 0 100px;
}

div.section .logoprowi {
float:right;
margin:0;
top:0;
max-height: 37px;
max-width:80px;
/*bottom: 5px;*/
padding-top:3px;
}

.section2 > p {
    position: absolute;
    overflow: hidden;
    left: 50%;
    top: 10px;
    line-height: 1em;
    margin: 1px 0 0 -75px;
    height: 40px;
	font: bold 120% arial,geneva,verdana,tahoma,arial,helvetica,sans-serif,verdana,sans-serif;
  /*  font-size: 20px;*/
    width: 150px;
  /*  font-weight: bold;*/
    text-shadow: rgba(0, 0, 0, 0.4) 0px -1px 0;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #000;
}

body.landscape .section > p {
 /*   margin-left: -125px;*/
    width: 250px;
}

/*
.button, .back, .cancel, .add {
    position: absolute;
    overflow: hidden;
    top: 8px;
    right: 6px;
    margin: 0;
    border-width: 0 5px;
    padding: 0 3px;
    width: auto;
    height: 30px;
    line-height: 30px;
    font-family: inherit;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0;
    text-overflow: ellipsis;
    text-decoration: none;
    white-space: nowrap;
    background: none;
    -webkit-border-image: url(img/toolButton.png) 0 5 0 5;
}
*/

.button.active, .back.active, .cancel.active, .add.active {
 /*   -webkit-border-image: url(img/toolButton.png) 0 5 0 5;*/	
}

.blueButton {
 /*   -webkit-border-image: url(img/blueButton.png) 0 5 0 5;*/
 /*   border-width: 0 5px;*/
}

.back {
    left: 6px;
    right: auto;
    padding: 0;
    max-width: 55px;
    border-width: 0 8px 0 14px;
    -webkit-border-image: url(img/backButton.png) 0 8 0 14;
}

.leftButton, .cancel {
    left: 6px;
    right: auto;
}

.add {
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
}

.whiteButton,
.grayButton {
    display: block;
    border-width: 0 12px;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    text-decoration: inherit;
    color: inherit;
}

.whiteButton {
    -webkit-border-image: url(img/whiteButton.png) 0 12 0 12;
    text-shadow: rgba(255, 255, 255, 0.7) 0 1px 0;
}

.grayButton {
    -webkit-border-image: url(img/grayButton.png) 0 12 0 12;
    color: #FFFFFF;
}

/* @end */

/* @group Lists */

h1 + ul, h2 + ul, h3 + ul, h4 + ul, h5 + ul, h6 + ul {
    margin-top: 0;
}

ul {
    color: black;
    background: #fff;
/*    border: 1px solid #B4B4B4;*/
    font: 17px verdana,tahoma,arial,helvetica,sans-serif;
    padding: 0;
	margin-top: 10px;
 /*   margin: 15px 10px 17px 10px;*/
    -webkit-border-radius: 8px;
}

ul li {
    color: #666;
/*    border-top: 1px solid #B4B4B4;*/
    list-style-type: none;
/*    padding: 10px 10px 10px 10px;*/
	font: 15px verdana,tahoma,arial,helvetica,sans-serif;
}

#nav ul li a, #nav2 ul li a, #nav3 ul li a, #main .csc-sitemap ul li a  {
	font: bold 17px verdana,tahoma,arial,helvetica,sans-serif;
     padding: 12px 10px;
}

#nav ul li {
    color: #666;
/*    border-top: 1px solid #B4B4B4;*/
    list-style-type: none;
    /*padding: 10px 10px 10px 10px;*/
	padding: 0;
	font: 15px verdana,tahoma,arial,helvetica,sans-serif;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
/*	border-right: 1px solid #CCCCCC;*/
	padding: 0 0 0 10px;
}

#nav ul ul{
    border-right:none;
}

#nav ul ul ul{
    border-right:none;
}

#nav3 ul li {
    color: #666;
/*    border-top: 1px solid #B4B4B4;*/
    list-style-type: none;
    /*padding: 10px 10px 10px 10px;*/
	padding: 0;
	font: 15px verdana,tahoma,arial,helvetica,sans-serif;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
/*	border-right: 1px solid #CCCCCC;*/
	padding: 0px 5px 0 10px;
}	
	
#nav2 ul li {
    color: #666;
/*    border-top: 1px solid #B4B4B4;*/
    list-style-type: none;
    /*padding: 10px 10px 10px 10px;*/
	padding: 0;
	font: 15px verdana,tahoma,arial,helvetica,sans-serif;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
/*	padding: 0px 10px;*/
}

/* when you have a first LI item on any list */
#nav2 li:first-child, li:first-child a {
    border-top: 0;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
}

#nav2 li:last-child, li:last-child a {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
}

#nav li:first-child,#nav3 li:first-child, li:first-child a {
    border-top: 0;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
}

#nav li:last-child,#nav3 li:last-child, li:last-child a {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
}

li:first-child, li:first-child a {
/*    border-top: 0; */
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
}

li:last-child, li:last-child a {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
}
/* universal arrows */

ul li.arrow {
    background-image: url(img/chevron.png);
    background-position: right center;
    background-repeat: no-repeat;
}

#plastic ul li.arrow, #metal ul li.arrow {
    background-image: url(../images/chevron_dg.png);
    background-position: right center;
    background-repeat: no-repeat;
}

/* universal links on list */

#main .listing .toc li a, #main .csc-sitemap ul li a, li.img a + a {
    color: #C50E1F;
    text-decoration: none;
    text-overflow: ellipsis;
  /*  white-space: nowrap;*/
  /*  overflow: hidden;*/
    display: block;
    padding: 12px 10px 12px 10px
    margin: -10px;*/
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#nav li a.standort{
	background: none repeat scroll 0 0 #DEDEDE;
	border-top: 1px solid #FFFFFF;
}

#nav li a.standort:hover{
	background: none repeat scroll 0 0 #C50E1F;
}

#nav li a.current{
	background: none repeat scroll 0 0 #C50E1F;
	color: #FFF;
}

#nav ul li li{
	background: none repeat scroll 0 0 #EAEAEA;
	border-bottom-color: #FFF;
}

#nav ul li li:last-child{
	border-bottom-color: #CCC;
}

#nav ul li li li{
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom-color: #CCC;
}

#nav ul li a {
    color: #C50E1F;
    text-decoration: none;
    text-overflow: ellipsis;
  /*  white-space: nowrap;*/
  /*  overflow: hidden;*/
    display: block;
    padding: 12px 10px 12px 10px;
    margin: 0 0 0 -10px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#nav3 ul li a {
	background: url("../img/icon-link-zielgruppe.gif") no-repeat scroll 10px 50% transparent;
    color: #FFF;
    text-decoration: none;
    text-overflow: ellipsis;
  /*  white-space: nowrap;*/
  /*  overflow: hidden;*/
    display: block;
    padding: 12px 10px 12px 30px;
    margin: 0 0 0 -10px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#nav3 ul li.current a {
    background: url("../img/icon-link-zielgruppe_active.gif") no-repeat scroll 10px 50% #EAEAEA;
    color: #C50E1F;
}

#nav3 ul li a:hover{
    color: #FFF;
}

#nav3 ul li.current, #nav3 ul li.current a, #nav3 ul li.current a:hover{
	background-color:#FFF;
	color: #C50E1F;
}

#nav2 ul li a {
    color: #C50E1F;
    text-decoration: none;
    text-overflow: ellipsis;
  /*  white-space: nowrap;*/
  /*  overflow: hidden;*/
    display: block;
    padding: 12px 10px 12px 10px;
    margin: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

a {
    color: #C50E1F;
}

ul li a.active {
    background: #194fdb url(img/selection.png) 0 0 repeat-x;
    color: #fff;
}

ul li a.button {
    background-color: #194fdb;
    color: #fff;
}

ul li.img a + a {
    margin: -10px 10px -20px -5px;
    font-size: 17px;
    font-weight: bold;
}

ul li.img a + a + a {
    font-size: 14px;
    font-weight: normal;
    margin-left: -10px;
    margin-bottom: -10px;
    margin-top: 0;
}

ul li.img a + small + a {
    margin-left: -5px;
}

ul li.img a + small + a + a {
    margin-left: -10px;
    margin-top: -20px;
    margin-bottom: -10px;
    font-size: 14px;
    font-weight: normal;
}

ul li.img a + small + a + a + a {
    margin-left: 0px !important;
    margin-bottom: 0;
}

ul li a + a {
    color: #000;
    font: 14px verdana,tahoma,arial,helvetica,sans-serif;
    text-overflow: ellipsis;
    white-space: nowrap;
  /*  overflow: hidden;*/
    display: block;
    margin: 0;
    padding: 0;
}

ul li a + a + a, ul li.img a + a + a + a, ul li.img a + small + a + a + a {
    color: #666;
    font: 13px verdana,tahoma,arial,helvetica,sans-serif;
    margin: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
 /*   overflow: hidden;*/
    display: block;
    padding: 0;
}

/*
@end */

/* @group Forms */

ul.form li {
    padding: 7px 10px;
}

ul.form li.error {
    border: 2px solid red;
}

ul.form li.error + li.error {
    border-top: 0;
}

ul.form li:hover {
    background: #fff;
}

ul li input[type="text"], ul li input[type="password"], ul li textarea, ul li select {
    color: #777;
    background: #fff url(../.png);
    border: 0;
    font: normal 17px verdana,tahoma,arial,helvetica,sans-serif;
    padding: 0;
    display: inline-block;
    margin-left: 0px;
    width: 100%;
    -webkit-appearance: textarea;
}

ul li textarea {
    height: 120px;
    padding: 0;
    text-indent: -2px;
}

ul li select {
    text-indent: 0px;
    background: transparent url(../images/chevron.png) no-repeat 103% 3px;
    -webkit-appearance: textfield;
    margin-left: -6px;
    width: 104%;
}

ul li input[type="checkbox"], ul li input[type="radio"] {
    margin: 0;
    color: rgb(50,79,133);
    padding: 10px 10px;
}

ul li input[type="checkbox"]:after, ul li input[type="radio"]:after {
    content: attr(title);
    font: 17px verdana,tahoma,arial,helvetica,sans-serif;
    display: block;
    width: 246px;
    margin: -12px 0 0 17px;
}

/* @end */

/* @group Edge to edge */

.edgetoedge h4 {
    color: #fff;
    background: rgb(154,159,170) url(img/listGroup.png) top left repeat-x;
    border-top: 1px solid rgb(165,177,186);
    text-shadow: #666 0 1px 0;
    margin: 0;
    padding: 2px 10px;
}

.edgetoedge, .metal {
    margin: 0;
    padding: 0;
    background-color: rgb(255,255,255);
}

.edgetoedge ul, .metal ul, .plastic ul {
    -webkit-border-radius: 0;
    margin: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
}

.metal ul {
    border-top: 0;
    border-bottom: 0;
    background: rgb(180,180,180);
}

.edgetoedge ul li:first-child, .edgetoedge ul li:first-child a, .edgetoedge ul li:last-child, .edgetoedge ul li:last-child a, .metal ul li:first-child a, .metal ul li:last-child a {
    -webkit-border-radius: 0;
}

.edgetoedge ul li small {
    font-size: 16px;
    line-height: 28px;
}

.edgetoedge li, .metal li {
    -webkit-border-radius: 0;
}

.edgetoedge li em {
    font-weight: normal;
    font-style: normal;
}

.edgetoedge h4 + ul {
    border-top: 1px solid rgb(152,158,164);
    border-bottom: 1px solid rgb(113,125,133);
}

/* @end */

/* @group Mini Label */

ul li small {
    color: #369;
    font: 17px verdana,tahoma,arial,helvetica,sans-serif;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 23%;
    float: right;
    padding: 3px 0px;
}

ul li.arrow small {
    padding: 0 15px;
}

ul li small.counter {
    font-size: 17px !important;
    line-height: 13px !important;
    font-weight: bold;
    background: rgb(154,159,170);
    color: #fff;
    -webkit-border-radius: 11px;
    padding: 4px 10px 5px 10px;
    display: inline !important;
    width: auto;
    margin-top: -22px;
}

ul li.arrow small.counter {
    margin-right: 15px;
}

/* @end */

/* @group Plastic */

#plastic ul li.arrow, #metal ul li.arrow {
    background-image: url(img/listArrow.png);
    background-position: right center;
    background-repeat: no-repeat;
}

.edgetoedge ul, .metal ul, .plastic ul {
    -webkit-border-radius: 0;
    margin: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
}

.metal ul li {
    border-top: 1px solid rgb(238,238,238);
    border-bottom: 1px solid rgb(156,158,165);
    background: url(../images/bgMetal.png) top left repeat-x;
    font-size: 26px;
    text-shadow: #fff 0 1px 0;
}

.metal ul li a {
    line-height: 26px;
    margin: 0;
    padding: 13px 0;
}

.metal ul li a:hover {
    color: rgb(0,0,0);
}

.metal ul li:hover small {
    color: inherit;
}

.metal ul li a em {
    display: block;
    font-size: 14px;
    font-style: normal;
    color: #444;
    width: 50%;
    line-height: 14px;
}

.metal ul li small {
    float: right;
    position: relative;
    margin-top: 10px;
    font-weight: bold;
}

.metal ul li.arrow a small {
    padding-right: 0;
    line-height: 17px;
}

.metal ul li.arrow {
    background: url(../images/bgMetal.png) top left repeat-x,
    url(../images/chevron_dg.png) right center no-repeat;
}

.plastic {
    margin: 0;
    padding: 0;
    background: rgb(173,173,173);
}

.plastic ul {
    -webkit-border-radius: 0;
    margin: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    background-color: rgb(173,173,173);
}

.plastic ul li {
    -webkit-border-radius: 0;
    border-top: 1px solid rgb(191,191,191);
    border-bottom: 1px solid rgb(157,157,157);
}

.plastic ul li:nth-child(odd) {
    background-color: rgb(152,152,152);
    border-top: 1px solid rgb(181,181,181);
    border-bottom: 1px solid rgb(138,138,138);
}

.plastic ul + p {
    font-size: 11px;
    color: #2f3237;
    text-shadow: none;
    padding: 10px 10px;
}

.plastic ul + p strong {
    font-size: 14px;
    line-height: 18px;
    text-shadow: #fff 0 1px 0;
}

.plastic ul li a {
    text-shadow: rgb(211,211,211) 0 1px 0;
}

.plastic ul li:nth-child(odd) a {
    text-shadow: rgb(191,191,191) 0 1px 0;
}

.plastic ul li small {
    color: #3C3C3C;
    text-shadow: rgb(211,211,211) 0 1px 0;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 24px;
}

#plastic ul.minibanner, #plastic ul.bigbanner {
    margin: 10px;
    border: 0;
    height: 81px;
    clear: both;
}

#plastic ul.bigbanner {
    height: 140px !important;
}

#plastic ul.minibanner li {
    border: 1px solid rgb(138,138,138);
    background-color: rgb(152,152,152);
    width: 145px;
    height: 81px;
    float: left;
    -webkit-border-radius: 5px;
    padding: 0;
}

#plastic ul.bigbanner li {
    border: 1px solid rgb(138,138,138);
    background-color: rgb(152,152,152);
    width: 296px;
    height: 140px;
    float: left;
    -webkit-border-radius: 5px;
    padding: 0;
    margin-bottom: 4px;
}

#plastic ul.minibanner li:first-child {
    margin-right: 6px;
}

#plastic ul.minibanner li a {
    color: transparent;
    text-shadow: none;
    display: block;
    width: 145px;
    height: 81px;
}

#plastic ul.bigbanner li a {
    color: transparent;
    text-shadow: none;
    display: block;
    width: 296px;
    height: 145px;
}

/* @end */

/* @group Individual */

ul.individual {
    border: 0;
    background: none;
    clear: both;
    overflow: hidden;
}

ul.individual li {
    color: rgb(183,190,205);
    background: white;
    border: 1px solid rgb(180,180,180);
    font-size: 14px;
    text-align: center;
    -webkit-border-radius: 8px;
    -webkit-box-sizing: border-box;
    width: 48%;
    float: left;
    display: block;
    padding: 11px 10px 14px 10px;
}

ul.individual li + li {
    float: right;
}

ul.individual li a {
    color: rgb(50,79,133);
    line-height: 16px;
    margin: -11px -10px -14px -10px;
    padding: 11px 10px 14px 10px;
    -webkit-border-radius: 8px;
}

ul.individual li a:hover {
    color: #fff;
    background: #36c;
}

/* @end */

/* @group Toggle */


.toggle {
    width: 94px;
    position: relative;
    height: 27px;
    display: block;
    overflow: hidden;
    float: right;
}

.toggle input[type="checkbox"]:checked {
    left: 0px;
}

.toggle input[type="checkbox"] {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    margin: 0;
    -webkit-border-radius: 5px;
    background: #fff url(img/on_off.png) 0 0 no-repeat;
    height: 27px;
    overflow: hidden;
    width: 149px;
    border: 0;
    -webkit-appearance: textarea;
    background-color: transparent;
    -webkit-transition: left .15s;
    position: absolute;
    top: 0;
    left: -55px;
}
/* @end */



.info {
    background: #dce1eb;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    text-shadow: rgba(255,255,255,.8) 0 1px 0;
    color: rgb(76, 86, 108);
    padding: 15px;
    border-top: 1px solid rgba(76, 86, 108, .3);
    font-weight: bold;
}
